.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dd39f80f-346a-7c4d-cfd5-9ce504ab78df {
display: none !important;
}
.lfr-layout-structure-item-230ff099-6280-8cf7-042f-a7e5b89bd101 {
display: none !important;
}
.lfr-layout-structure-item-e27ed3b6-b3ef-6ac1-5ac2-c3cb01fc04dc {
display: none !important;
}
.lfr-layout-structure-item-06e2159c-e90d-c538-1ec6-f093658eb673 {
display: none !important;
}
.lfr-layout-structure-item-59764ee0-d9a5-4f10-d978-ed3d33705d7c {
display: none !important;
}
.lfr-layout-structure-item-e0638f98-c5a9-c8e4-71d8-dec95e339d39 {
display: none !important;
}
.lfr-layout-structure-item-9978353a-555c-3cb1-3af6-236e937493fe {
display: none !important;
}
.lfr-layout-structure-item-c4fb508d-c3b4-cf32-3f2e-3b5feb09d7f0 {
display: none !important;
}
.lfr-layout-structure-item-7d49cc5e-b8cf-84b6-5d87-a9cf2ce76113 {
display: none !important;
}
.lfr-layout-structure-item-d6615f5e-5094-ba92-dc4d-5f5215a2c4a2 {
display: none !important;
}
.lfr-layout-structure-item-71e9e0a3-8908-b642-2d31-ad5f3ca313e8 {
display: none !important;
}
.lfr-layout-structure-item-16c6a26d-4a3f-89a0-36d1-abef0f30ed8c {
display: none !important;
}
.lfr-layout-structure-item-ff543e56-093c-ca1a-36f0-d9c06ac77d33 {
display: none !important;
}
.lfr-layout-structure-item-9d44378f-64cb-7094-f229-6ceb620cf373 {
display: none !important;
}
.lfr-layout-structure-item-2435dfe7-8a5e-38db-a62c-bff68d5712f6 {
display: none !important;
}
.lfr-layout-structure-item-e0f5a9d9-b6c2-aa31-094b-b6129b4532ad {
display: none !important;
}
.lfr-layout-structure-item-98bad593-2b1f-2879-e409-6e59934b3928 {
display: none !important;
}
